loadCarousel();

function loadCarousel()
{
    $('.owl-carousel-images').owlCarousel({
        autoplay:false,
        loop:false,
        margin:0,
        responsiveClass:true,
        responsive:{
            0:{
                items:1,
                loop:true,
                nav:true,
                dots: false
            }
        }
    });
}